.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-50 {
    margin-top: 50px;
}

.px-10 {
    padding: 0px 10px;
}

.perform-services {
    position: relative;
}

.perform-services p {
    box-sizing: border-box;
    color: #ffffff;
    display: none;
    font-size: 15px;
    left: 0px;
    padding: 0px 10%;
    position: absolute;
    top: 20px;
    width: 100%;
}

.perform-services:hover p {
    display: block;
}

.perform-services.black p {
    color: #000000;
}

#content img.perform-service-text {
    bottom: 30px;
    left: 10px;
    max-width: 90%;
    position: absolute;
}

.perform-title {
    font-weight: 300;
    font-size: 30px;
    padding: 0px 10px;
}

.perform-team-list li {
    width: 33%;
}

.quotes {
padding: 0 40px;
}

.perform-quote {
    font-size: 22px;
    font-style: italic;
    margin-bottom: 10px;
    padding-top: 20px;
    position: relative;
}

.perform-quote:before {
    content: '“';
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    left: -20px;
    top: 0px;
display:none;
}

.perform-quote:after {
    content: '”';
    bottom: 10px;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    right: 0px;
display:none;
}

.perform-winner {
    margin-bottom: 20px!important;
    width: 70%;
text-align:center;
margin: 0 auto;
}



.award {
font-size:16px;
}

.awards {
background-color:#999;
padding: 20px;
}

.perform-detail-title {
    font-weight: normal;
}

.pw15 {
    font-family: "Neue Helvetica W15",helvetica,arial,sans-serif;
    font-weight: 400;
    line-height: 1.3;
    font-size: 14px;
}

.perform-back-to {
    float: right;
    margin: 0px 0px 20px 0px;
    position: relative;
    right: 10px;
}

.perform-back-to a {
    text-decoration: none;
}

.perform-back-to a:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    background-image: url(../img/sprite-new.png);
    background-repeat: no-repeat;
    background-position: -85px 0px;
    width: 17px;
    height: 17px;
    margin-right: 7px;
}

.perform-footer {
    text-align: right;
}

@media screen and (max-width: 1024px) {
    .perform-services p {
        font-size: 16px;
    }
}

@media screen and (max-width: 930px) {
    .perform-services p {
        font-size: 14px;
    }
}


@media screen and (max-width: 768px) {
    .w100-768 {
        width: 100%;
margin: 0 auto !important;
    }

    .mt-20-768 {
        margin-top: 20px;
    }

    .perform-services {
        width: 50%;
    }

    .perform-team-list li {
        width: 49%;
    }
}

@media screen and (max-width: 480px) {
    .perform-services {
        width: 100%;
    }

    .perform-services p {
        font-size: 14px;
    }

    .perform-team-list li {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .awards {
        width: 66% !important;

margin-left: 16.5% !important;
    }